body, html {
    margin: 0;
    padding: 0;
    width: 256px;
    height: 256px;
    font-family: Arial, sans-serif;
}

.data {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    padding-top: 8px;
    padding-bottom: 8px;
    /* background-color: #32322d; */
}

.panel {
    display: flex;
    flex-direction: column;
    height: 100%;
}
.encabezado {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items:center;
    /* background-color: #32322d; */
    color: white;
    padding: 3px;
}

/* .encabezado img {
    height: 33px; 
    margin-right: 5px;
} */

.encabezado h1, .encabezado h2 {
    margin: 0;
    font-size: 20px; 
}

.encabezado h2 {
    font-size: 12px; 
}

.parking-name {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 2px;
    padding: 5px;
}

.parking-label {
    font-size: 15px; 
    margin-left: 0px;
    color: rgb(255, 255, 255);
    border-radius: 5px;
    padding: 3px;
}

.parking-status {
    margin-right: 5px;
    font-size: 20px; 
    font-weight: bold;
    color: #00ff00; 
}

.completo {
    color: red;
    font-size: 9px;
    font-weight: bolder; 
}

.parking-name img {
    height: 22px;
    margin-right: 14px;
}

.parking-number {
    display: flex;
    justify-content:space-around;
    align-items: center;
}
